name: get_output
model_type: ehr
model: adacare
task: twostage

# dataset: tongji
# outcome_model_name: tj_outcome_agent_ep100_kf10_bs64_hid128
# los_model_name: tj_los_mlp_ep100_kf10_bs64_hid128

dataset: hm
outcome_model_name: hm_outcome_adacare_ep100_kf10_bs512_hid64
los_model_name: hm_los_mlp_ep100_kf10_bs512_hid128

train_fold: 1